spring:
  application:
    name: zksy-gateway
  profiles:
    active: dev
  cloud:
    nacos:
      #server-addr: 172.16.102.52:8848
      server-addr: 192.168.110.30:8848
      discovery:
        namespace: 9ce240d6-ae6b-45a3-8566-e75ac25c9d71
        #server-addr: 172.16.102.52:8848
        server-addr: 192.168.110.30:8848
      config:
        #server-addr: 172.16.102.52:8848
        namespace: 9ce240d6-ae6b-45a3-8566-e75ac25c9d71
        server-addr: 192.168.110.30:8848
        file-extension: yaml
        shared-configs:
          - dataId: zksy-log.yaml # 共享日志配置